
Infrastructure - Task #2913

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2881 (Closed): ESA + PARC MN upgrade

Task # 2846 (Closed): Build new PARC server on mn-ucsb-2.dataone.org 

Configure Metacat->Metacat replication from PARC->KNB

2012-06-11 03:24 - Ben Leinfelder

Status: Closed Start date: 2012-06-11

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

We have all the certs, just need to make sure to configure PARC Apache with SSL client verification.

History

#1 - 2012-06-15 13:09 - Ben Leinfelder

- Subject changed from Configure Metacat->Metacat replication form PARC->KNB to Configure Metacat->Metacat replication from PARC->KNB

- Status changed from New to In Progress

- % Done changed from 0 to 50

Apache is configured for this (as well as to be a DataONE MN when the time comes)

#2 - 2012-06-20 20:21 - Ben Leinfelder

Waiting for DNS change to propagate so that the correct OP is used for the hostname.

#3 - 2012-06-28 18:34 - Ben Leinfelder

- Status changed from In Progress to Closed

Certs are set up in Metacat
